"use strict";
/*
 * Copyright (c) 2021, salesforce.com, inc.
 * All rights reserved.
 * Licensed under the BSD 3-Clause license.
 * For full license text, see LICENSE.txt file in the repo root or https://opensource.org/licenses/BSD-3-Clause
 */
Object.defineProperty(exports, "__esModule", { value: true });
exports.displayHumanReadableResults = void 0;
const cli_ux_1 = require("cli-ux");
function displayHumanReadableResults(fileResponses) {
    const columns = {
        fullName: { header: 'Name' },
        type: { header: 'Type' },
        filePath: { header: 'Path' },
    };
    const options = { sort: 'type' };
    cli_ux_1.default.table(fileResponses, columns, options);
}
exports.displayHumanReadableResults = displayHumanReadableResults;
//# sourceMappingURL=tableBuilder.js.map